Subject: Re: International Technical Support
From: Satyam Bharde <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 12:40:24 +0530

I had given this exam 3-4 time and ur not even going to tell me that I am
qualified for this job or not so why I am going to give this exam again and
again atleast give me my previous exam result of this test......

On Wed, Nov 10, 2021, 12:32 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=UjB/QjdbHyVrX5aOzEX7nc80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>